Change logs for ruby-bourne source package in Focal

  • ruby-bourne (1.6.0-2) unstable; urgency=medium
    
      * Team upload.
      * Add patch to make tests run with latest Mocha
        + remove-mocha-instance-reset.patch: Replace Mockery.reset_instance with
          Mockery.teardown (Closes: #906685, #908863)
      * Use ruby-tests.rake for running tests
      * Bump Standards-Version to 4.2.1
    
     -- Balasankar C <email address hidden>  Sun, 23 Sep 2018 12:04:59 +0530